/* Name of a status */
"Available" = "Beschikbaar";

/* Name of a status */
"Available for friends only" = "Alleen beschikbaar voor vrienden";

/* Name of a status */
"Away" = "Afwezig";

/* Name of a status */
"Away for friends only" = "Alleen afwezig voor vrienden";

/* Name of a status */
"Be right back" = "Ben zo terug";

/* Name of a status */
"Busy" = "Bezet";

/* Name of a status */
"Do not disturb" = "Niet storen";

/* Name of a status */
"Extended away" = "Uitgebreid afwezig";

/* Name of a status */
"Free for chat" = "Beschikbaar voor gesprek";

/* Name of a status */
"Invisible" = "Onzichtbaar";

/* Name of a status */
"Not at home" = "Niet thuis";

/* Name of a status */
"Not at my desk" = "Niet achter mijn bureau";

/* Name of a status */
"Not available" = "Niet beschikbaar";

/* Name of a status */
"Not in the office" = "Niet op kantoor";

/* Name of a status */
"Occupied" = "Bezig";

/* Name of a status */
"Offline" = "Offline";

/* Name of a status */
"On the phone" = "Aan de telefoon";

/* Name of a status */
"On vacation" = "Op vakantie";

/* Name of a status */
"Out to lunch" = "Uit lunchen";

/* Name of a status */
"Stepped out" = "Uitgestapt";